# Received Credits

## Endpoints

### Retrieve a ReceivedCredit

- [GET /v1/treasury/received_credits/:id](https://docs.stripe.com/api/treasury/received_credits/retrieve.md)

### List all ReceivedCredits

- [GET /v1/treasury/received_credits](https://docs.stripe.com/api/treasury/received_credits/list.md)

### Test mode: Create a ReceivedCredit

- [POST /v1/test_helpers/treasury/received_credits](https://docs.stripe.com/api/treasury/received_credits/test_mode_create.md)

Legacy ReceivedCredits are part of the v1 version of Treasury for platforms and do not support many of the features introduced in [Treasury for platforms v2](https://docs.stripe.com/treasury/connect.md). Use [Received Credits](https://docs.stripe.com/api/v2/money-management/received-credits.md?api-version=preview) instead of building a new v1 integration.

ReceivedCredits represent funds sent to a [FinancialAccount](https://docs.stripe.com/api/treasury/received_credits.md#financial_accounts) (for example, via ACH or wire). These money movements are not initiated from the FinancialAccount.
